/*custom font
@import url(https://fonts.googleapis.com/css?family=Montserrat);*/

/*basic reset*/


/*html {
	height: 100%;
	background: 
		linear-gradient(rgba(196, 102, 0, 0.6), rgba(155, 89, 182, 0.6));
}*/

/*body {
	font-family: montserrat, arial, verdana;
}*/
/*form styles*/
#msform {
    width: 100%;
    /*margin: 50px auto 50px 0.7%;*/
    text-align: center;
    position: relative;
}

    #msform fieldset {
        background: white;
        border: 0 none;
        border-radius: 3px;
        /* box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4); */
        padding: 20px 30px;
        box-sizing: border-box;
        width: 74%;
        margin: 0 10px;
        position: absolute;
        float: right;
        right: 0;
    }
        /*Hide all except first fieldset*/
        #msform fieldset:not(:first-of-type) {
            display: none;
        }
    /*inputs*/
    #msform input, #msform textarea {
        /*padding: 15px;
        border: 1px solid #ccc;
        border-radius: 3px;
        margin-bottom: 10px;
        width: 100%;
        box-sizing: border-box;
        color: #2C3E50;
        font-size: 13px;*/
        padding: 0 10px !important;
        border: 1px solid #ccc !important;
        border-radius: 20px !important;
        margin-bottom: 10px !important;
        width: 90% !important;
        color: #333 !important;
        font-size: 12px !important;
        text-align: center;
    }
    /*buttons*/
    #msform .action-button {
        /*width: 120px;
        background: #fc0 !important;
        color: white !important;
        border: 0 none;
        border-radius: 5px;
        cursor: pointer;
        padding: 7px 5px;
        margin: 10px 5px;
        height: 30px !important;*/
        border-radius: 20px;
        border: solid 2px #fff;
        border-color: #fc0;
        background: rgb(183, 87, 0);
        background: linear-gradient(90deg, rgba(183, 87, 0, 1) 0%, rgba(112, 47, 3, 1) 33%, rgba(244, 173, 33, 1) 69%, rgba(255, 231, 172, 1) 100%);
        color: #fff !important;
        font-size: 15px;
        padding: 0;
        width: 120px;
    }

        #msform .action-button:hover, #msform .action-button:focus {
            /*box-shadow: 0 0 0 2px white, 0 0 0 3px #fc0;
            color: #000 !important;*/
            cursor: pointer;
            border-color: #fc0;
            box-shadow: 0px 3px 9px #fc0;
        }

    #msform input[type=radio] {
        float: left;
        width: 5% !important;
        margin: 7px -14px 0 0px !important;
        background-color: #fff;
        -webkit-appearance: radio;
        -moz-appearance: radio;
        -ms-appearance: radio;
        -o-appearance: radio;
        appearance: radio;
        -webkit-border-radius: 0;
    }

    #msform span, #msform select {
        float: none;
        padding: 14px 20px 21px;
        color: #fff;
        font-size: 13px;
        color: #777 !important;
        font-weight: 400 !important;
    }

#sexo span {
    float: left;
}

#msform .claseTerminos {
    width: 90% !important;
    margin: 0;
    text-align: left;
    float: right;
    display: block;
    padding: 7px 0 0px 0;
    font-size: 13px;
    color: #777 !important;
    font-weight: 400 !important;
}
/*headings*/
.fs-title {
    font-size: 17px;
    text-transform: uppercase;
    color: #2C3E50;
    margin-bottom: 10px;
    font-weight: 500;
}

.fs-subtitle {
    font-size: 17px;
    color: white;
    margin-bottom: 20px;
    font-weight: 400;
}

.fs-title, .fs-subtitle {
    text-align: center;
}
/*progressbar*/
#progressbar {
    overflow: hidden;
    counter-reset: step;
    width: 55%;
    margin: 0 0 0px 0;
}

    #progressbar li {
        list-style-type: none;
        color: white;
        text-transform: uppercase;
        font-size: 11px;
        width: 25%;
        float: left;
        position: relative;
    }

        #progressbar li:before {
            content: counter(step);
            counter-increment: step;
            width: 20px;
            line-height: 20px;
            display: block;
            font-size: 10px;
            color: #333;
            background: white;
            border-radius: 3px;
            margin: 0 auto 5px auto;
        }
        /*progressbar connectors*/
        #progressbar li:after {
            content: '';
            width: 86%;
            height: 2px;
            background: white;
            position: absolute;
            left: -44%;
            top: 9px;
            z-index: 0;
        }

        #progressbar li:first-child:after {
            /*connector not needed before the first step*/
            content: none;
        }
        /*marking active/completed steps green*/
        /*The number of the step and the connector before it = green*/
        #progressbar li.active:before, #progressbar li.active:after {
            background: #fc0;
            color: #000;
        }

nav {
    display: none;
}

/*.micuenta_cont {
    background: linear-gradient(rgba(193, 150, 0, 0.68), rgba(62, 191, 191, 0.74));
}*/

.activacion-mensage {
    margin-top: 40px;
    text-align: center;
    font-size: 16px;
    font-size: 16px;
    padding: 0 30px !important;
}

.fig-mails {
    margin: 40px auto;
    width: 100px;
    clear: both;
    text-align: center;
}

    .fig-mails img {
        display: block;
        margin: 0 auto;
    }

    .fig-mails a {
        text-decoration: none;
        color: #FFF;
    }
.item-limites {
    width:25% !important;
}

@media (max-width:801px) {
    #msform input[type=radio] {
        float: left;
        width: 6% !important;
        margin: 7px 0 0 0px !important;
        background-color: #fff;
        -webkit-appearance: radio;
        -moz-appearance: radio;
        -ms-appearance: radio;
        -o-appearance: radio;
        appearance: radio;
        -webkit-border-radius: 0;
    }

    input[type="checkbox"] {
        float: left !important;
        margin: -33px 0 0 0;
        background-color: #fff;
        display: block;
        width: 5% !important;
        margin: 10px 0 0 0 !important;
        color: #000 !important;
        padding: 0 !important;
        -webkit-appearance: checkbox; /*Safari/Chrome*/
        -moz-appearance: checkbox; /*Firefox*/
        -ms-appearance: checkbox; /*IE*/
        -o-appearance: checkbox; /*Opera*/
        appearance: checkbox;
    }

        input[type="checkbox"]:checked {
            color: #000 !important;
            border: solid 4px #000 !important;
            -webkit-appearance: checkbox; /*Safari/Chrome*/
            -moz-appearance: checkbox; /*Firefox*/
            -ms-appearance: checkbox; /*IE*/
            -o-appearance: checkbox; /*Opera*/
            appearance: checkbox;
        }

    #msform .action-button {
        display: inline-block;
        width: 45%;
        float: inherit;
    }

    #msform select {
        float: inherit;
        width: 100% !important;
        border: solid 1px #ccc;
        margin: 0 0 10px 0;
    }
    .item-limites {
        width: 50% !important;
    }
}

@media (max-width:640px) {

    #msform fieldset {
        width: 96% !important;
    }

    #msform input[type=radio] {
        width: 23px !important;
        padding: 0 !important;
        float: left !important;
    }

    #msform #sexo span {
        margin: 1em 0 0 0 !important;
        padding-right: 4px !important;
        font-size: 11px;
    }

    #msform .action-button {
        display: inline-block;
        width: 45%;
        float: inherit;
    }

    #msform select {
        float: inherit;
        width: 100% !important;
        border: solid 1px #ccc;
        margin: 0 0 10px 0;
    }

    #progressbar {
        width: 100%;
        padding: 0px;
    }

    .progreso-mobile {
        display: block !important;
        float: none;
        /* height: 100px; */
        background: white;
        text-align: center;
        width: 85%;
        padding: 15px 0;
        margin: -15px auto 16px;
        border-radius: 5px;
        font-size: 14px;
        font-weight: 400;
        color: #777;
    }

        .progreso-mobile span {
            width: 100%;
            font-size: 20px;
            color: #000 !important;
            padding: 0 20px !important;
            margin: -8px 0 0 0 !important;
            /*  display: contents;*/
        }

    input[type="checkbox"] {
        float: left !important;
        margin: -33px 0 0 0;
        background-color: #fff;
        display: block;
        width: 5% !important;
        margin: 10px 0 0 0 !important;
        color: #000 !important;
        padding: 0 !important;
        -webkit-appearance: checkbox; /*Safari/Chrome*/
        -moz-appearance: checkbox; /*Firefox*/
        -ms-appearance: checkbox; /*IE*/
        -o-appearance: checkbox; /*Opera*/
        appearance: checkbox;
    }

        input[type="checkbox"]:checked {
            color: #000 !important;
            border: solid 4px #000 !important;
            -webkit-appearance: checkbox; /*Safari/Chrome*/
            -moz-appearance: checkbox; /*Firefox*/
            -ms-appearance: checkbox; /*IE*/
            -o-appearance: checkbox; /*Opera*/
            appearance: checkbox;
        }
    .item-limites {
        width: 50% !important;
    }
}


#usuario-reg, #clave_nueva_r, #confirmacion, #email, #confirma_email, #documento_numero, #nombre, #apellido, #telefono, #nacimiento, #chaco, #provincia, #area {
    padding: 0 10px !important;
    border: 1px solid #ccc !important;
    border-radius: 20px !important;
    margin-bottom: 10px !important;
    width: 90% !important;
    color: #333 !important;
    font-size: 12px !important;
    text-align: center;
}

#provincia {
    padding: 10px !important;
}

#tipoDoc {
    padding: 10px !important;
}


/* 
  ##Device = Extra large screens, TV
  ##Screen = 1312px/82em to higher resolution desktops
*/


@media (min-width: 1201px) {
    #tipoDoc {
        width: 23% !important;
    }
    #documento_numero {
        width: 33% !important;
    }
    #cuil {
        width: 42% !important;
        margin-left: 5px !important;
    }
    #registroFechaNac, #registroSexo, #lugarNac, #profesion{
        width: 49% !important;
    }
    #registroSexo {
        margin-left: 5px;
        height: 3em;
    }
    
    #categoriasPEP {
        width: 20% !important;
    }
    #motivoPEP {
        width: 76% !important;
        margin-left: 5px !important;
    }
    /*#expuesta_1, #expuesta_2 {*/
    #sosPepValores input[type=radio], #sosSujObligValores input[type=radio] {
        margin: -6px 0 0 2px !important;
    }
    #lblExpuesta_1, #lblExpuesta_2, #lblSujOblig_1, #lblSujOblig_2 {
        padding: 0px 1em 0px 8px;
    }

    #terminos1, #terminos2{
        line-height: 1.5 !important;
        margin-top: -14px !important;
        margin-bottom: 10px !important;
        width:93% !important;
    }
    #terminos3 {
        line-height: 1.5 !important;
        margin-top: -7px !important;
        margin-bottom: 10px !important;
        width: 93% !important;
    }
    #divTerminos1 {
        margin-top: 5px;
    }
    .item-limites {
        width: 25% !important;
    }
}



/* 
  ##Device = Desktops, large screens
  ##Screen = B/w 125px to 1200px
*/

@media (min-width: 1025px) and (max-width: 1200px) {

    #tipoDoc {
        width: 23% !important;
    }

    #documento_numero {
        width: 33% !important;
    }

    #cuil {
        width: 42% !important;
        margin-left: 5px !important;
    }

    #registroFechaNac, #registroSexo, #lugarNac, #profesion {
        width: 49% !important;
    }

    #registroSexo {
        margin-left: 5px;
        height: 3em;
    }

    #categoriasPEP {
        width: 20% !important;
    }

    #motivoPEP {
        width: 76% !important;
        margin-left: 5px !important;
    }
    /*#expuesta_1, #expuesta_2 {*/
    #sosPepValores input[type=radio], #sosSujObligValores input[type=radio] {
        margin: -6px 0 0 2px !important;
    }

    #lblExpuesta_1, #lblExpuesta_2, #lblSujOblig_1, #lblSujOblig_2 {
        padding: 0px 1em 0px 8px;
    }

    #terminos1, #terminos2 {
        line-height: 1.5 !important;
        margin-top: -14px !important;
        margin-bottom: 10px !important;
        width: 93% !important;
    }

    #terminos3 {
        line-height: 1.5 !important;
        margin-top: -7px !important;
        margin-bottom: 10px !important;
        width: 93% !important;
    }
    #divTerminos1 {
        margin-top: 5px;
    }
    .item-limites {
        width: 50% !important;
    }
}

/* 
  ##Device = Small screens, laptops
  ##Screen = B/w 769px to 1024px
*/

@media (min-width: 769px) and (max-width: 1024px) {
    /* and (orientation: landscape)*/

    #tipoDoc {
        width: 23% !important;
    }

    #documento_numero {
        width: 33% !important;
    }

    #cuil {
        width: 42% !important;
        margin-left: 5px !important;
    }

    #registroFechaNac, #registroSexo, #lugarNac, #profesion {
        width: 49% !important;
    }

    #registroSexo {
        margin-left: 5px;
        height: 3em;
    }

    #categoriasPEP {
        width: 20% !important;
    }

    #motivoPEP {
        width: 76% !important;
        margin-left: 5px !important;
    }
    /*#expuesta_1, #expuesta_2 {*/
    #sosPepValores input[type=radio], #sosSujObligValores input[type=radio] {
        margin: -6px 0 0 2px !important;
    }

    #lblExpuesta_1, #lblExpuesta_2, #lblSujOblig_1, #lblSujOblig_2 {
        padding: 0px 1em 0px 8px;
    }

    #terminos1, #terminos2 {
        line-height: 1.5 !important;
        margin-top: -14px !important;
        margin-bottom: 10px !important;
        width: 93% !important;
    }

    #terminos3 {
        line-height: 1.5 !important;
        margin-top: -7px !important;
        margin-bottom: 10px !important;
        width: 93% !important;
    }
    #divTerminos1 {
        margin-top: 5px;
    }
    .item-limites {
        width: 50% !important;
    }
}

/* 
  ##Device = iPads, Tablets
  ##Screen = B/w 481px to 768px
*/

@media (min-width: 481px) and (max-width: 768px) {

    #tipoDoc {
        width: 100% !important;
    }

    #documento_numero, #cuil {
        width: 48% !important;
    }

    #cuil {
        margin-left: 10px !important;
    }

    #registroFechaNac, #registroSexo, #lugarNac, #profesion, #sosPep, #sosPepValores, #categoriasPEP, #motivoPEP, #sosSujOblig, #sosSujObligValores {
        width: 100% !important;
    }

    #motivoPEP {
        margin-left: 0 !important;
    }

    #registroSexo {
        margin-left: 0;
        height: 3em;
    }

    #lblExpuesta_1, #lblExpuesta_2, #lblSujOblig_1, #lblSujOblig_2 {
        padding: 15px 1.5em 0px 8px !important;
    }

    #expuesta_1, #expuesta_2, #sujOblig_1, #sujOblig_2 {
        margin: 10px 0 0 2px !important;
    }

    #aSosPEP, #aSosSujOblig {
        width: 100% !important;
    }

    #terminos1, #terminos2, #terminos3 {
        line-height: 1.5 !important;
        margin-top: -14px !important;
        margin-bottom: 10px !important;
        width: 88% !important;
    }
    #divTerminos1 {
        margin-top: 25px;
    }
    .item-limites {
        width: 50% !important;
    }
}

/* 
  ##Device = Mobile 
  ##Screen = B/w to 480px
*/

@media (max-width: 480px) {

    #tipoDoc {
        width: 100% !important;
    }

    #documento_numero,#cuil {
        width: 48% !important;
    }
    #cuil {
        margin-left: 10px !important;
    }
    #registroFechaNac, #registroSexo, #lugarNac, #profesion, #sosPep, #sosPepValores, #categoriasPEP, #motivoPEP, #sosSujOblig, #sosSujObligValores {
        width: 100% !important;
    }
    #motivoPEP {
        margin-left: 0 !important;
    }
    #registroSexo {
        margin-left: 0;
        height: 3em;
    }

    #lblExpuesta_1, #lblExpuesta_2, #lblSujOblig_1, #lblSujOblig_2 {
        padding: 15px 1.5em 0px 8px !important;
    }
    #expuesta_1, #expuesta_2, #sujOblig_1, #sujOblig_2 {
        margin: 10px 0 0 2px !important;
    }
    #aSosPEP, #aSosSujOblig {
        width: 100% !important;
    }
    #terminos1, #terminos2, #terminos3 {
        line-height: 1.5 !important;
        margin-top: -14px !important;
        margin-bottom: 10px !important;
        width: 88% !important;
    }
    #divTerminos1{
        margin-top:25px;
    }
    .item-limites {
        width: 50% !important;
    }
}

